## Windows Metafiles support

Windows Metafiles support

## Functions

GObject * | go_emf_get_canvas ()
GOImage * | go_emf_new_from_data ()
GOImage * | go_emf_new_from_file ()

## Types and Values

| GOEmf

## Object Hierarchy

        GObject
        ╰── GOImage
            ╰── GOEmf

## Description

## Functions

### go_emf_get_canvas ()

    GObject *
    go_emf_get_canvas (GOEmf *emf);

#### Parameters

emf | GOEmf |

#### Returns

the canvas displaying the EMF image, adding a reference to it.

[transfer full]

### go_emf_new_from_data ()

    GOImage *
    go_emf_new_from_data (char const *data,
                          size_t length,
                          GError **error);

### go_emf_new_from_file ()

    GOImage *
    go_emf_new_from_file (char const *filename,
                          GError **error);

## Types and Values

### GOEmf

    typedef struct _GOEmf GOEmf;